<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__ctdac__functions" kind="group">
    <compoundname>group_ctdac_functions</compoundname>
    <title>Functions</title>
    <innergroup refid="group__group__ctdac__functions__init">Initialization Functions</innergroup>
    <innergroup refid="group__group__ctdac__functions__basic">Basic Configuration Functions</innergroup>
    <innergroup refid="group__group__ctdac__functions__switches">Switch Control Functions</innergroup>
    <innergroup refid="group__group__ctdac__functions__interrupts">Interrupt Functions</innergroup>
    <innergroup refid="group__group__ctdac__functions__syspm__callback">Low Power Callback</innergroup>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>